Bug 731614

Summary: [abrt][KDE] VCLKDEApplication::~VCLKDEApplication
Product: [Fedora] Fedora Reporter: David M. <skaturn>
Component: libreofficeAssignee: Lukáš Tinkl <ltinkl>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: caolanm, dtardon, etheban, frans-jan, jgrulich, ltinkl, mstahl, pportant, reinouts
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:a776589388f9dd601ae6a36ca3d59424a7f15dcf
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-06 16:03:45 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace
none
File: backtrace none

Description David M. 2011-08-18 00:15:16 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/swriter.bin -writer
component:      libreoffice
crash_function: __GI_raise
executable:     /usr/lib64/libreoffice/program/swriter.bin
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-writer-3.3.3.1-3.fc15
reason:         Process /usr/lib64/libreoffice/program/swriter.bin was killed by signal 6 (SIGABRT)
time:           Wed Aug 17 21:10:52 2011
uid:            500
username:       dmcinnis63
var_log_messages: Aug 17 21:10:56 Homestar abrt[8020]: saved core dump of pid 7450 (/usr/lib64/libreoffice/program/swriter.bin) to /var/spool/abrt/ccpp-2011-08-17-21:10:52-7450.new/coredump (324210688 bytes)
xsession_errors: 

backtrace:      Text file, 82689 bytes
dso_list:       Text file, 34868 bytes
maps:           Text file, 149978 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:a00d209048b361051aa75d2c76dfc3d4aa0eb563
:e55d16ecda4e66cf266068ea7c5605c01f81c7df
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:be77776288bc918b0f54a757abeaaf17ddfbca2e
:582a26551a7ffe8ad289c47dc664c0cabfed0abc
:7344cc326e870bf2ff3bee89b45eea92ac602a45
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:b93923c436d6be30c50518759f8532a660a25282
:ca45aa8bd8d5a3e2d32ae2533ad3aefc8201e687
:f520086666bcec7b4c5785496fbc49faa1d420ff
:d0c6e13f00a20952a72a945c929efb175fd760e3
:b55a29371f3d81ecd230f78f39fed5aabe09057c
:9cd020ec2107c08febe2c8fcabd158212c207854
:d7295b67a8af9af9545c4ce95b9886521990e140
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:c14ea7023522da4d688e351c8785c13fc436d356
:d1a9599d03520e8c6d0108496d1a29108c301d07
:81bd12c0cd94349138e724d212aea97bdc00b872
:5e23d9ffea51e3d3101ceef06cf493ec72cb5521
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:ef3a4ced2e2fbd20365073b57e818eb2b341a5b0
:6fe6abe9d5e3964236edd8851d4cbd8512c1f24e
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7fa4b4f329055430d522fe1f40dbfc2ce6f264e2
:9f2f8ccf049486edc4256f12943cb2c1cc48d63b
:47307b046fab43fc923dc5cf2d37e8ebd3062e06
:b148b7d94dcea49e8b72a1556b566ba0573a323f
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:c10c7f4725456eda01239765d3b55df63c88c4bb
:8c3388338d6421c18247959b2d4990f95cce6505
:b69a67f9efa009fd0a258729afc7be443afa2dce
:a6e6b4468a492579350b6ff56ed8b1c099f0d537
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:8dbac78b883780633c611ec108d4617cb8bb14a9
:19c54f34ea528014060fb8ae508639f6e89d5559
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:c7803e0e6512b90b085ce082eb59633837b36a13
:2b20764668d3ae2e464648c19ae876f07468a6a5
:1d0bff83fb4ac362302322b740aad88411178b33
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:11e6896d9b6a928b56b4d7550cb3b1ed58dba8d5
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:2bd4a07e8ba057c9b8819c17dc2b26bd2447ac75
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:c4690a0529ca5a339cb4a896468d8a5ae5e9a60a
:f2878286593670c3685f48912702b6e2ee850150
:59427f8d425907cfa637f362c89df5ba356fc063
:91689252818532ec13597b6528d38be93b2706c4
:e0d9494e0cebfe90bcc8b426f943fce8a0ff5e7f
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:88224eb5f158d7fa321bb0d3e65de14ee9ee7e99
:1f8fffedeebcabf5c7fcc98b7337daa782b98bff
:98e5cd60ce4360a819b05d7abadf58b4a059a644
:cef686257850a300dac2f40e89753fb84e20915d
:f6c38cf4497775cf452aa083229ac15091f7c69f
:ae8896c9e8faac54e03456782ef331ee42b17aa9
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:c6fab610248e2726c02410926b3a591ca3ea37fd
:34a4dfabc4dcb18605ecdc9d6fb8f97c7c3fa4ad
:1abfc2334ea2bbecd8aeac2fbf3ce298ae84e363
:f607214a962a8c327a1620281080c62fbbf912be
:b06863e37ed8553f282a929588a1453c52630bcd
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6dc3de4e074b0f68640376ff4b85cb1690484cb4
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:1457df484d15e10317029f79fd39af843e0e0f55
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:1e02ee64dce8e3a3e32110e6ab5e5ca5bc6840cc
:552c6a93aee798ae600a5544eb058e544c9254c2
:85541ed0e177b8accc460784db98d477350735a4
:9413d388ff47a34076ea633a980b9b4bc98143c0
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:4edd588df9670bb0e933af08f7e12347ae5db4ba
:b4c45d30ce0f9aaa41e4bd32b32f685f46925a11
:b91157d4f4244b03b5588e170ace00de8dc8c529
:16a3f4080d64130898a88f6fd0288d6600c32c1c
:7bee613d3ea0e59805917b980bed986644c3deae
:80c58338d632fa7497d91d06393c6ff92197370b
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:76f195c9e77180c38325a12d59ad79f8e19b8050
:d178a87389a9ab56c9ad485b00792a84ab16bcf4
:61e91b9c235befc6cbec63de471e15ade5f3e6c7
:5ac90ccacd76b252b278e42a3636015fae793bde
:bb63df6b4cec16e3928fe56406aa74aa52d25878
:f06d54f0cd0a40fbb31458983ec435a5e7d29132
:dbba1c75e77568aae482d4849ad1ad10c04fd583
:213d1766c76487534acbdca0fc811b2595f48ece
:48aea888319e1848137073c9cbde54a4c2a731c9
:1fe7185181ce9608887a248bd2d2fb3dc94c83df
:01659293406c7708dd5f44f3b90389c58078dc14
:0c3370ee23a231f18ad1f3b075eff99f3000309f
:359ecb8bb864abe304c01ffb5406fac7c07f75f4
:f1dc650713bd8431f2c5aaff5901db7a8783a1c0
:d259f77e246b7dde5797633a40e4a655375f9b97
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:53ebdc2e62ad8db68ea3abc0a3e20719ce9a77e8
:f4ac8a68456f3367754ae228a4da49f1b61009c5
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7f8d53471fdd26b4de75576031706f4210b9453f
:e4b7bb4e55a789481cd4e5436dd842faf4ef58ce
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:a2ebd2b55e5652af18f4b542afb566ae16509696
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:7baf3e4c748d7ad3b17ccd3cfccda80d13831a61
:a2c59930d96018917609ebf158b966396b84d5a5
:05811f821647ffaba3ea2e6c9635d646277f3a20
:fb61580f26fe42c2d2bbb9865715bd20c3acd2e0
:76e53d701ec5ca55d1ae7f190a395173d9f2b0aa
:ef2de28d7e0a3bebe14a83bcead775b791915626
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:8b9a1b83a0301d1051ee08de3e2a2cc2005cb2a4
:d1b416dfac660c59518f2a4ce593b7e854dd7b81
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:edb7b34943dd1295b4c2762b03e4cd24488a589f
:33bc9d29da008a806ec0b23612968dab5c04e22e
:baa3d6aaab080ac313d30717db411b2c712cf876
:2f7c9bd7adb55024cc5e88194a5f733c44dca6d0
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:90606695733ee8eabe0e88f42ebc85d9ac8cfda7
:4ead7e31a3a01781151307f8a41645f011bcb498
:07e5f0c7b8f44b0da35fab5ada403c79cace182f
:f65baade131f67f424c4167cb2f046cb63a96c01
:7f0a8e00582da793423984bc1870d83f3fab4d70
:2d730a60341f560f4b7ed2eadfdedef2ac546eca
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:274d807a0b5332825cb2dca0d38e328fd685c654
:a4bbaf6ecd80e0bdd22a08fdee1b8ad2791ba1e8
:4e07b77adb145cc6404542708f22dc48ded94731
:1db7a3a63b8d6a65c454acd4dff3dcca203d8292
:72912eb68513ec401b3c6560199688a5b80cd068
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:780e3240c1c66fdc49468f8c590a498f5f4a87a5
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:fba948e45bc6038856ddcbd3a4bcbb3488dada11
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:e8a8eaf701b554eb1e7bf600d1f2ddc3be5cc10d
:f670ef37f39772540605ddc136f78147f41f6cba
:0c982eefd691b4c09fb0853fd0b2193f03c31aac
:41bbc74f5573c4215f457a2d2efabf33cea1c52c
:13e0927ee8e8ac1303e12144ce5634db79ac2886
:9efbd777e3ab5beef2d84216fcadc16091995658
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:e103cad47ec6886d6bc49bf6a555f48dbc314dd9
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6523a99f1b8f78e84566b0c4ed0bbff4656def40
:1191ea8000a756579fb72059e2c3725cc08ce2a5
:585e18f56063dab8934660820f0c63765c6c1a1f
:473a5c86490d261073e287b18a087a8d25f6285d
:a8f916d264d995635ca9130cefde037824e1500c
:2d910bb68e3b5fb2c37a416ddff1b61e3e067e3e
:7d1f520c0daf9a4a76fdddc4613a0996cd8381ae
:79a1dd141ecf15ebdbabe12da52a88ed90b1b68e
:af7cf4ec33e04d3b4d8328a304f5632cb4764e96
:0911ea7c180d733724f89037b8e8a34e64024aec
:0c749c6104297f79b4a7a1fead39030df2ea0790
:36dcee2b2f4a69613d1d836ad8007921521d29e4
:634eca0cadcf35206919dd5e6a8e2e8601276947
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:e5f626726497a81807681ed0088dbce6d6a1f17b
:afcdbc784703604a3d6de70664bcbf9c0b47a305
:5165aa0809a870f0fa103da0ab5fa11ab35dd57a
:851abab31ac31e163f341914cf50810d1f776a92
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:1aae43399414a5f2ed4b17ef99a15c3601550de2
:4c842320387ff7f6f91b7842b223c16518be909f
:9627fe8b5a00955abcd513499126d70de539ba5c
:c071e6a9feb145eedc25978dd8497eb2715b811d
:3a9b9c3932f877d736186966f6ec7a1cbb5c37a3
:bb442681cac85880538d218a90e4969a57ca6888
:fa94676074e67a6a878f2020edad400aa75a8181
:20347735a63272cdcf91d0ce571166e6ba83c7e9
:d8155e9d6b53bc28f637ae8c8a58b92ecfdc005b
:264bfd9d45950be27417615f22a11928f979af89
:c9fd3ef98c431e264085b62c459ad6ecbc09e16d
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:ae320f55c9cc7f3a136f5636a13f26b7496ea096
:f7840d5caae946ea84706985699cbe35ddc3a6e2
:b3ac10617d5dcd30ce5b2126c193c37da90923b3
:973c4bb47e8cbe25c48065bc7ce2519c34d94167
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:160892b6415fb78a3c09c8efb93d05a3e3ac5fa7
:796c937f149c6235c9d23b946b14e79c8aba17a5
:78ba4e1415a4af2e39ff4f9b4baa15e5380d3a53
:d209b396f198879f49a4cce4bd445df16ab163b5
:411258dd13bfde5ebeba996eaa5703942827c374
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:38bb97b1851cf225544d924a495a7b28c2577e94
:836a2c0805da5b4ac6013fe0c18185aeff0e1799
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:65740f93fdcb5be239c1ee16dfe7f42f9b9a2b18
:637c7e8513ac748eca7073faaeb2c20857055988
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:de2a23fc67ffaa61aec9cecc8ab3c4046130ae24
:1c6a95451ee19617be5abea3d121f0226d21ddda
:2b74597cc708cfd7a7813fa1212bf4073bf5b26a
:0c5c03e310c1cdb791768d0c93bab486c6cdd6c5
:c754798b23a114beaf5440e7a0294c1eb06be42c
:527be64fcddc18118c092eafc6ac62c7308dbce4
:36189ce0933cbd08ce46615e5d3cf67bd5fcf948
:a291d4d8028befed7bf98bb2d38b365c23f8e8e9
:75b0bcfa0d433993a9d6737ff0388259b6d6f823
:b2b09c939bba2e555a46617a4c2fccaec4ca9760
:15b1b98fa55e3ba0646cebc476fef4bd2102b9c9
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:f4cc6de5b973855328e5e67e09580f828c467caa
:ba0952461c245dd1c5ea55733cfe233732c3bf11
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:2afd99979530cf3c3a56ec080d5b0a8545ab0f32
:fa565193ba81119aca56fd377f7ce66b560faf7d
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:ffa42217bc3398f312a926796a249b3947b28267
:2041b997bff96a809146765fa8e4d1cd8ed6bb12
:498cdc095fc212d9ea13fdd2c828dc97900bf92e
:df2b6ea0826ed1e0a5f9fa0ce947cebfa353bef8
:167e6aab3d286cc49d3c14529ced24c600374441
:0958109ac8bd9d1de9ce9420b597a7f168006911
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:81bfa203fd438253497c04effee86259e578851f
:66afda31b9695382b5d2821785ad51be93b87721
:91e3828b47ee5383bf549434f9e91332d2158805
:b1a5d3e12688cc3ecc92b96ebd05807972db39fd
:4953d1f613914126bccceb3cb96386647ffba9df
:3e34a00dc001eb4cb1c5206651b8d0817608e627
:d3953588d6e1f331c1dbeea99c3f304d2adf60b9
:d15ac52b3832cf33da91e4ccb570f233a7ff1273
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:d87cdd71509313424501facf8bc2edd95430264f
:0fe54f9361f3275cb8e585d442d804355a636098
:fd1d973931722c910307da251108caf73fd2b737
:3300c2ecc9c02388b84daebc5071eb84aeba4783
:16d0c1931012213c695e0e2068cf81b3f1f13b24
:f8247040974d48afb14763b3664951f05a6b7bd5
:9dd7c1307487608c082a493ca382efc944df5ed6
:fceee984e41e1feafe497b2d1604fb5d707ee715
:9c23cc77b5763600b189289e892983ebb6c172c8
:a6601b2cdfd0ffa844de5614131d74a6caebadc9
:edea64df713691f1f1aa67b4d7d148a668a0a9c2
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:714c81b505853b760a37a533ee2a260fca17bcbc
:899888d3392cffc8072c40d2f186f958009ec476
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:23cb02cc042d693b12e0fc862bd78c6f078bccbc
:1e5a1b2bdb5e85560424218cca64446e5d2967fa
:1b0a76f4ad61f0a8b3fec05a73899970e3bf4757
:fbaad5dce87329594398b42c34406e6d7543b4a2
:d8fd60961d818c1acd2c5162ee9289faa608d9be
:1303ff662da0bae1f0d47b61678bb962d44de2d7
:9e14cc52ce455632f8e76e6a3d109a776f391db4
:ddaccb07249c19d72544053590a31401e305a762
:40b1fdf44bc56aa9717fa494fb1f3ba809e22d08
:e567a4b498aa9dfc484575e666a17925f0944318
:3cb38edbc184347a707c6c431ca50085bbd5228a
:ebc0cf96262421b1f00d6aa5c8560ac27024cfa4
:100e804e337aa27364270f54d69164717bbbbc1f
:e499085000deaffcc6c286ca2b2808ee7c46a76a
:cfe6b6f6830aaa9309612699384af3fd0949a090
:65aa47c7140cad101876b8f20694f00deb64363b
:bb1384e54002c1c06cddc3945fffe75a93828516
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:69ea9855403c9261269498e14ed67902509c19e4
:5fc257b146f3f77b38802eb90b1b296253e3b915
:f5cc8ea36b3c3514c8dc9102320e6586cac3c2ab
:1459eded61b61ce6db6becce1ec395d4e464289b
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:143ad8460d7053557f74ce07391fa44b2ac0a464
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:eac44e8bed38f75391ec8beeda294e49df82cb5c
:83eaf534f789338ec43432c66a28bb7680834b45
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

comment:
: I made .odb document with the "mail merge wizzard" from within the LibreOffice Writer
:I exited the libreoffice writer.
:I tried to open the .odb document from the Konqueror file browser.
:
:Crash.

environ:
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2010
:KDE_MULTIHEAD=false
:HOSTNAME=Homestar.Runner
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-O9Ca7Q/S.gpg-agent:2037:1
:XDG_MENU_PREFIX=kde4-
:TERM=linux
:SHELL=/bin/bash
:DESKTOP_STARTUP_ID=Homestar.Runner;1313638758;234197;2137_TIME2626124
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3f7ecf488b85b7f0987b6b6400000010-1313636299.823151-1771797491
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/dmcinnis63/.gtkrc-2.0:/home/dmcinnis63/.gtkrc-2.0-kde4:/home/dmcinnis63/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/dmcinnis63/.gtkrc::/home/dmcinnis63/.kde/share/config/gtkrc
:OLDPWD=/usr/lib64/libreoffice/program
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=dmcinnis63
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-zHQOuj2009/agent.2009
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2075,unix/unix:/tmp/.ICE-unix/2075
:JGRASP_HOME=/opt/jgrasp
:MAIL=/var/spool/mail/dmcinnis63
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dmcinnis63/bin
:QT_IM_MODULE=xim
:PWD=/home/dmcinnis63/Documents
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=4
:HOME=/home/dmcinnis63
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Oxygen_Blue
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=dmcinnis63
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-b4y4uaSepi,guid=869731a868860cd72cc9953d000000a7
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/dmcinnis63
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/dmcinnis63/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-dmcinnis63/xauth-500-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/lib64/libreoffice/program/swriter.bin

event_log:
:2011-08-17-21:13:40> Element 'xsession_errors' saved
:2011-08-17-21:13:45> Analyzing coredump 'coredump'
:2011-08-17-21:13:45  All 294 debuginfo files are available
:2011-08-17-21:14:11  Backtrace is generated and saved, 82689 bytes
Comment 1 David M. 2011-08-18 00:15:23 EDT
Created attachment 518795 [details]
File: dso_list
Comment 2 David M. 2011-08-18 00:15:28 EDT
Created attachment 518796 [details]
File: maps
Comment 3 David M. 2011-08-18 00:15:32 EDT
Created attachment 518797 [details]
File: backtrace
Comment 4 David Tardon 2011-08-18 01:04:33 EDT
dtardon->ltinkl: Crash in kde4 plugin on deinitialization of VCL. I see KDE4FilePicker::~KDE4FilePicker running in thread 13: maybe it is related?
Comment 5 Edoardo Patelli 2011-11-22 09:12:22 EST
Package: libreoffice-core-3.4.4.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Open rtf document
Comment 6 Edoardo Patelli 2011-11-22 11:43:38 EST
Package: libreoffice-core-3.4.4.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Open rtf document
Comment 7 Reinout van Schouwen 2011-11-28 06:16:07 EST
Package: libreoffice-core-3.4.4.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Right-clicked within a docx document
Comment 8 Reinout van Schouwen 2011-11-28 06:19:48 EST
(In reply to comment #7)
> Package: libreoffice-core-3.4.4.2-2.fc16
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)
> 
> Comment
> -----
> Right-clicked within a docx document

My crash report was marked as a duplicate of this bug but had nothing to do with KDE whatsoever. Just running LO under the default Gnome Shell.
Comment 9 abrt-bot 2012-03-30 09:28:34 EDT
Backtrace analysis found this bug to be similar to bug #719191, closing as duplicate.

Bugs which were found to be similar to this bug: 
  hunspell: bug #694510
  java-1.6.0-openjdk: bug #719191
  openoffice.org: bug #549890, bug #574453, bug #589883, bug #599585, bug #599740, bug #650547, bug #657145, bug #698666, bug #702507

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 719191 ***
Comment 10 Michael Stahl 2012-04-02 06:01:35 EDT
abrt-bot is wrong:
this is not a duplicate; this one crashes in QWidget::destroy,
but then the 10 or so signal handler frames that the JVM always puts
on the stack apparently confuse abrt-bot and make let it erroneously
detect this as duplicate.
Comment 11 Frans-Jan van Steenbeek 2012-04-25 06:09:24 EDT
Opened a corporate .dotx template.

backtrace_rating: 4
Package: libreoffice-core-3.4.5.2-12.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 Frans-Jan van Steenbeek 2012-04-25 06:09:37 EDT
Created attachment 580122 [details]
File: backtrace
Comment 13 Caolan McNamara 2012-04-25 07:09:48 EDT
looks like there's mis-duplication by abrt of these backtraces :-( They're not all the same thing.

caolanm->frans-jan@van-steenbeek.net: If you can provide the .dotx which causes a crash for you, can you open a new bug for it and attach that .dotx to it.
Comment 14 Frans-Jan van Steenbeek 2012-04-25 08:15:40 EDT
@caolanm Apologies, but I can't really share the .dotx :-)

Thinking about it this wouldn't really be the place to report it anyway. I'd say ignore my report.
Comment 15 Fedora End Of Life 2012-08-06 16:03:45 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Fedora End Of Life 2012-08-06 16:03:45 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping